package com.neusoft.smart.pos.printer.constants;

import com.neusoft.smart.pos.framework.constants.CommonCode;

/**
 * 打印服务常量
 */
public enum PrintConstants implements CommonCode {
    
    UNPRINTED("1", "未打印"),
    PRINTING("2", "打印中"),
    PRINTED("3", "已打印"),
    TRANSFER("1", "中转设备"),
    PRINTER("2", "打印机"),
    ;
    
    private String code;
    
    private String message;
    
    PrintConstants(String code, String message) {
        this.code = code;
        this.message = message;
    }
    
    public String getCode() {
        return code;
    }
    
    public void setCode(String code) {
        this.code = code;
    }
    
    public String getMessage() {
        return message;
    }
    
    public void setMessage(String message) {
        this.message = message;
    }
    
}
